/* EB GARAMOND * */
@font-face {
    font-family: "EB Garamond";
    src: url("/fonts/EBGaramond-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: "EB Garamond";
    src: url("/fonts/EBGaramond-Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: "EB Garamond";
    src: url("/fonts/EBGaramond-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
  }
  
  @font-face {
    font-family: "EB Garamond";
    src: url("/fonts/EBGaramond-MediumItalic.ttf") format("truetype");
    font-weight: 500;
    font-style: italic;
    font-display: swap;
  }
  
  @font-face {
    font-family: "EB Garamond";
    src: url("/fonts/EBGaramond-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  
  